body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}

#top-bar {
	background-color: #790000;
	text-align: center;
	border-bottom: 1px solid #426397;
	color: white;
	font-size: 8pt;
}

#top-bar-content {
	margin: 0 auto;
	width: 770px;
	padding: 3px;
	/*text-align: right;*/
}

#top-bar td {
	color: white;
	font-size: 8pt;
	font-weight: bold;
}

#logo-bar {
	background-color: #002157;
	text-align: center;
	padding: 5px;
	vertical-align: middle;
}

#logo-bar-content {
	margin: 0 auto;
	width: 770px;
	text-align: left;
	vertical-align: middle;
	height: 70px;
}

#top-bar a {
	color: white;
}

form {
	margin: 0px; 
	padding: 0px;
	display: inline;
}
#menu-bar {
	background-color: #faf7f2;
	text-align: center;
	height: 2.1em;
}

#menu-bar-content {
	background-color: #faf7f2;
	margin-left:  auto;
	margin-right: auto;
	width: 770px;
	text-align: left;
}
#nav, #nav ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1;
	background: #faf7f2;
	padding: 0;
	margin: 1px 0 0 0;
}

#nav a {
	display: block;
	width: 13em;
	color: #2e405d;
	text-decoration: none;
	padding: 0.5em 0.5em;
}

#nav li {
	float: left;
	padding: 0;
	width: 11.5em;
	font-weight: normal;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 16.9em;
	font-weight: normal;
	/*border: solid #214785;*/
	border: solid #c6a766;
	border-width: 1px;
	margin: 0;
}

#nav li li {
	padding-right: 1em;
	width: 15.90em
}

#nav li ul a {
	width: 15.90em;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	/*background: #adbccd; */
	background: #ddcfaf;
}

#main
{
	clear: left;
	border-top: 2px solid #c6a766;
	text-align: center;
}

#main-content {
	text-align: left;
	padding-top: 15px;
	width: 770px;
	margin: 0 auto;
}

#depth-gauge-bar {
	clear: left;
	background-color: white;
	text-align: center;
	border-top: 2px solid #c6a766;
	padding: 5px;
	font-size: 8pt;
}

#depth-gauge-bar-content {
	margin: 0 auto;
	width: 770px;
	text-align: left;
}

#footer {
	border-top: 2px solid #c6a766;
	background-color: #faf7f2;
	text-align: center;
	min-height: 100px;
}

#footer-content {
	width: 770px;
	margin: 0 auto;
	text-align: left;
	padding: 10px;
}

#index-left-side {
	border-right: 2px solid #790000;
	width: 370px;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#index-right-side {
	width: 370px;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

a:hover {
	text-decoration: none;
}

a {
	color: #2e405d;
	text-decoration: underline;
}

a:visited {
	color: #2e405d;
}




